Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 05:46:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc khalid                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  khalid Bot:  Hi khalid, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  FP1010221000341 Bot:  Sorry, this order number seems invalid. ?  Please check your order confirmation email or SMS for the correct order number. Bot:  Would you like to proceed? Customer:  Continue Bot:  Please enter your order number to continue. Customer:  4689621549 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP1010221000341     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0097477212134            09:37 AM, 11th Oct                   Sohaib                   Hi Jawaher ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:38 AM, 11th Oct                     khalid                    Hi           09:38 AM, 11th Oct                     khalid                    Y order 4689621549 Is showing tracking that it wasn’t delivered           09:38 AM, 11th Oct                     khalid                    Because of wrong phone number           09:39 AM, 11th Oct                     khalid                    But no one contacted me and my number works I am receiving sms updates           09:39 AM, 11th Oct                     khalid                    I have no way to contact the delivery service can you contact them plz my order is already late           09:40 AM, 11th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:40 AM, 11th Oct                     khalid                             09:40 AM, 11th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: 97477212134           09:43 AM, 11th Oct                     khalid                    Yes 77212134           09:44 AM, 11th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:44 AM, 11th Oct                     khalid                    Ok plz I need the delivery today for traveling           09:45 AM, 11th Oct                   Sohaib                   Please be assured to receive a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.           09:45 AM, 11th Oct                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis,           09:45 AM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           09:45 AM, 11th Oct                     khalid                    Ok thank you           09:45 AM, 11th Oct                     khalid                    No thanks for the help           09:45 AM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 AM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4988762